html
{
  height:auto;
  margin:0;
  padding:0;
  font-size: 100%;
  overflow: -moz-scrollbars-vertical;
}
body
{
  margin: 0px;
  padding: 0px;
  font-size: 1em;
  line-height: 1em;
  font-family: Arial,Helvetica,sans-serif;
  color:#444;
  background:#FFF;
}
#container
{
  position:relative;
  display: block;
  width:990px;
  height:auto;
  margin:0 auto;
  padding:0;
}
#header
{
  margin:auto;
  display: block;
  position:relative;
  width:960px;
  height:360px;
  background: url(../images/sepas/header_bg.gif) repeat-x;
}

#navContainer
{
  position:absolute;
  top:80px;
  left:0px;
  height:263px;
  width:973px;
  margin:0;
}
.lines {

  background: url(../images/sepas/nav_lines_bg.png) no-repeat;
}
.nolines
{
  background: url(../images/sepas/nav_nolines_bg.png) no-repeat !important;
}


#navItem1
{
  position:absolute;
  right:714px;
  top:40px;
}
#navItem2
{
  position:absolute;
  right:704px;
  top:102px;
}
#navItem3
{
  position:absolute;
  right:667px;
  top:164px;
}
#navItem4
{
  position:absolute;
  left:680px;
  top:36px;
}
#navItem5
{
  position:absolute;
  left:755px;
  top:109px;
  width:205px;
}
#navItem6
{
  position:absolute;
  left:712px;
  top:169px;
}

.right .button-container
{
  width:49px;
  float:left;
  position:absolute;
  top:0px;
  left:-49px;
}
.left .button-container
{
  width:49px;
  float:left;
}

#nav {
  margin: 0;
  padding: 0;
  width: 960px;
  min-height: 270px;
  list-style: none;
}

#nav div {
  margin: 0;
  height: 55px;
}

#nav a, #nav a:visited, #nav a, #nav a:hover {
  overflow: hidden;
  color:#FFF;
  font-weight:bold;
  text-decoration:none;
  font: bold 15px/18px "Arial";
}

#nav .left .navItemTitle {
  margin:16px 6px 0 0;
  height:auto;
  float:left;
  z-index: 2;
  top:17px;
  left:57px;
  text-align:left;
}

#nav .right .navItemTitle  {
  margin:16px 0 0 6px;
  height:auto;
  width:auto;
  z-index: 2;
  top:17px;
  right:57px;
  text-align:left;
}

#nav .left img.button {
  position:relative;
  z-index:3;
  cursor:pointer;
}

#nav .right img.button {
  position:relative;
  z-index:3;
  cursor:pointer;
}

#nav .left img.shadow {
  margin: 0 auto;
  position: absolute;
  top: 44px;
  right: 0;
  z-index: 1;
}

#nav .right img.shadow {
  margin: 0 auto;
  position: absolute;
  top: 44px;
  left: 0;
  z-index: 1;
}

#navItem1 .button-container img.shadow
{
  background:#0789c6;
}
#navItem2 .button-container img.shadow
{
  background:#0476af;
}
#navItem3 .button-container img.shadow
{
  background:#00669c;
}
#navItem4 .button-container img.shadow
{
  background:#0e8dc9;
}
#navItem5 .button-container img.shadow
{
  background:#0777b0;
}
#navItem6 .button-container img.shadow
{
  background:#00659b;
}

#navLogo
{
  position:absolute;
  top:102px;
  left:424px;
}

#navParent
{
  position:absolute;
  top:135px;
  width:300px;
  display:block;
  text-align:center;
  left:330px;
  margin:0 auto;
}

.yellow
{
  color:#FF0 !important;
  font-size:17px !important;
}

.left div.double
{
  margin:7px 6px 0 0 !important;
}
.right div.double
{
  margin:7px 0 0 6px !important;
}

#logo
{
  position:absolute;
  top:30px;
  left:15px;
}

#slogan
{
  position:absolute;
  top:49px;
  left:213px;
}

#languageContainer
{
  position:absolute;
  top:0;
  right:0;
  width:128px;
  height: 18px;
}

#languageSelection
{
  position:absolute;
  width:128px;
  left: 0;
  top:0;
  z-index:101;
}

#selectedLanguage
{
  position:relative;
  height:18px;
  width:128px;
  background: url(../images/sepas/header_lang_bg.png) no-repeat;
  color:#fff;
  font:300 normal 12px "Arial";
  text-align:center;
  cursor:pointer;
}

#selectedLanguage.active
{
  background: url(../images/sepas/header_lang_bg_up.png) no-repeat;
  color:#ffff00;
}

#otherLanguages
{
  position:relative;
  display:none;
  width:128px;
  background:#18425b;
  text-align:center;
}
#otherLanguages a
{
  color:#FFF;
  font:300 normal 12px "Arial";
  line-height:18px;
  text-decoration:none;
}

#login
{
  position:absolute;
  top:37px;
  right:38px;
}

#content
{
  margin:auto;
  width:930px;
  text-align:left;
  overflow:visible;
  font-size:12px;
  height:auto;
  position:relative;
}
  #content a
  {
    color:#005e92;
  }

#contentLeft
{
  background:none;
  position:relative;
  float:left;
  left:0px;
}

#contentnieuws
{
  position:relative;
  float:left;
  width:590px;
}

#contentMiddle
{
  background:none;
  position:relative;
  float:left;
  left:30px;
}

#contentRightLarge
{
  background:none;
  position:relative;
  float:left;
  left:30px;
}

#contentRight
{
  background:none;
  position:relative;
  float:left;
  left:60px;
}
#contentLeftLarge
{
  background:none;
  position:relative;
  float:left;
  left:60px;
}
#contentFull
{
  background:none;
  position:relative;
  float:left;
  left:60px;
}

.red
{
  background:#FDD !important;
}

#footer
{
  position:relative;
  width:960px;
  height:145px;
  margin:15px 0 15px 15px;
  background: url(../images/sepas/footer_bg.gif) no-repeat;
}

h2.footer_kop
{
  color: #0078B2;
  font-family: Arial,"Times New Roman",Times,serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 19px;
  margin-top:3px;
}

#footer_news img, #footer_quicklinks img
{
  float:left;
  margin-right:7px;
}


#footer_news
{
  position: absolute;
  width:295px;
  height:115px;
  top: 13px;
  left: 20px;
  color:#9c9c9c;
  font-size:12px;
}

#footer_quicklinks
{
  position: absolute;
  width:270px;
  height:115px;
  top: 13px;
  left: 352px;
}

  #footer_quicklinks ul
  {
    list-style:none;
    margin:0;
    padding:0;
  }
    #footer_quicklinks ul li
    {
      list-style-type:none;
      margin:0 0 0 5px;
      padding:0;
      line-height:18px;
    }
      #footer_quicklinks ul li a
      {
        color:#9d9d9d;
        font-size:12px;
        font-weight:bold;
        text-decoration:none;
      }

      #footer_quicklinks ul li a:hover
      {
        color:#0078b2;
      }

#footer_plusone
{
  position: absolute;
  top: 13px;
  left: 16px;
}

#footer_trademark
{
  position: absolute;
  top: 115px;
  right: 30px;
  font-size:11px;
  color:#b9b9b9;
}

#footer span
{
/*
  position:absolute;
  top:15px;
  left:16px;
  font-size:11px;
  color:#b9b9b9;
 */
}

#parsetime
{
  position:fixed;
  bottom:10px;
  left:10px;
  width:185px;
  background:#EEE;
  border:#CCC 1px solid;
  padding:3px;
  font: 300 normal 12px "Courier New";
}

p
{

}
:focus
{
  outline:none;
}
#clear
{
  width:900px;
  clear:both;
  height:1px;
  visibility:hidden;
}
.clearfix:after
{
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;

}

.input, .contactinput
{
  border: 1px solid #ccc;
  height: 25px;
  line-height: 25px;
}

.inputover
{
  border: 1px solid #ccc;
  height: 25px;
  line-height: 25px;
}

.textarea
{
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  width: 248px;
  height: 60px;
}

.textareaover
{
  margin-top: 10px;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  width: 248px;
  height: 60px;
}

.tekstklein
{
 border: 1px solid #ccc;
 height: 20px;
 line-height: 20px;
}

.error
{
  border: 1px solid red !important;
}

.error_message
{
  display: none;
  color: red;
  font-weight:bold;
}

/* fotogalerij */

#fotogalerij
{
  height:270px;
  width:620px;
  overflow:hidden;
  z-index:1;
  margin: auto;
  position:relative;
  margin: 0 0 20px 0;
}

#fotogalerij .foto
{
  position:absolute;
  top:0;
  left:0;
  z-index:2;
  width:100%;
}

#fototitel
{
  position:absolute;
  bottom:20px;
  left:0px;
  padding:8px 0 8px 15px;
  font-size:16px;
  font-weight:bold;
  color:#535353;
  width:100%;
  background:#FFF;
  opacity:0.75;
  z-index:10;
}

#calculations_container
{
  min-height: 355px;
  line-height: 18px;
  color: #656666;
  height:355px;
  display:block;
  overflow: hidden;


}

#calculation_left
{
  /* float: left; */
  /* display:block; */

  width: 235px;
  padding-right: 25px;
  min-height: 270px;
  margin-left: 70px;

}


#calculation_left2
{
  /* float: left; */
  /* display:block; */

  width: 260px;
  min-height: 270px;
  /*background: #fff;*/
}

#calculation_left3
{
  /* float: left; */
  /* display:block; */

  width: 260px;
  min-height: 270px;
  background: #fff;
  margin-left: 20px;
  margin-top: 3px;
}

#calculation_right
{
  /* float: left; */
  width: 510px;
  min-height: 270px;
  position: absolute;
  top: 0px;
  left: 319px;
  z-index: 10;
}

#calculation_right2
{
  position: absolute;
  width: 540px;
  min-height: 270px;
  top: 0px;
  right: 0px;
  background: #fff;
}


#calcform input
{
  height: 30px;
  width: 195px;
  border: 1px solid #bfbfa1;
  padding-left: 5px;
}

#calcform select
{
  border: 1px solid #bfbfa1;
  width: 205px;
}


.form_left
{
  width: 304px;
  min-height: 300px;

}

.form_right
{
  width: 205px;
  min-height: 300px;
  line-height: 18px;

}

#calculations_container h2
{
  /* margin-top: 10px; */
}

.submit
{
  margin-top: 45px;
  cursor: pointer;
  border: 0px !important;
}

/* multilang */

#calculate_savings_1
{
  width: 158px;
  height: 30px;
  background: url(../images/buttons/en/calculate_savings.gif) no-repeat;
}

#calcform_grey_label
{
  margin-top: 9px;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  color: #666666;
  width: 207px;
}


#leakage_costs
{
  text-align: right;
  padding-right: 5px;
}


.input_float_right
{
  text-align: right;
  padding-right: 5px;
  line-height:30px;
}


/* accordion */

#calculations_container ul{
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;

}

#calculations_container ul li{
  float: left;
  display: block;
  margin: 0 !important;
  padding: 0 !important;

}

#calculations_container ul li a{
  display: block;
  overflow: hidden;
  height: 75px;
}

#calculations_container #a1{

}

#calculations_container ul li img{

}

#calculations_container ul li p{
  margin: 0;
  padding: 0;
  display: block;

}

#label_leakage_costs
{
  font-weight: bold;
  font-size: 24px;
  color: #535353;
  text-align: center;
}

.center
{
  text-align: center;
}

.send_de,
.send_uk,
.send_en,
.send_es,
.send_fr,
.send_it,
.send_nl,
.send_pl,
.send_se,
.send_us
{
  cursor:pointer;
  border:0;
  width:110px;
  height: 21px;
}

.send_de
{
  background: url(../images/buttons/de/send.gif) no-repeat;
}

.send_en,
.send_uk,
.send_us
{
  background: url(../images/buttons/en/send.gif) no-repeat;
}

.send_es
{
  background: url(../images/buttons/es/send.gif) no-repeat;
}

.send_fr
{
  background: url(../images/buttons/fr/send.gif) no-repeat;
}

.send_it
{
  background: url(../images/buttons/it/send.gif) no-repeat;
}

.send_nl
{
  background: url(../images/buttons/nl/send.gif) no-repeat;
}

.send_pl
{
  background: url(../images/buttons/pl/send.gif) no-repeat;
}

.send_se
{
  background: url(../images/buttons/se/send.gif) no-repeat;
}

.submit_button
{
  cursor: pointer;
}

#submit-step1
{
  margin-top: 48px;
  margin-left: 24px;
}

.p-top
{
  margin-top: 5px !important;
}

.note_text
{
  font-size: 10px;
}


#space_top_header
{
  margin-top: 57px;
}

#btn_print img
{
  margin-top: 95px;
}

#btn_save_pdf img
{
  margin-top: 10px;
}

#btn_contact img
{
  margin-top: 45px;
}

#calculation_step1
{
  width:840px;
  height: 300px;
  float:left;
  position: relative;
  z-index: 10;
  background: #fff;
}
#calculation_step2
{
  float:left;
  position: relative;
  z-index: 11;
  height: 300px;
  background: #fff;
}
#calculation_step3
{
  float:left;
  position: relative;
  z-index: 12;
  height: 330px;
  background: #fff;
}

#step2-diagram
{
  float: left;
  width: 260px !important;
  height: 243px !important;
  background: url(../images/sepas/graph.gif) no-repeat;
}

#step2-buttons
{
  position: absolute;
  right: 20px;
  float: right;
  width: 200px;
  height: 100%;
}

#s2_container
{
 width: 794px;
 height: 270px;
 z-index: 90;
 position: absolute;
 left: 47px;
}


#s3_container
{
   width: 780px;
   height: 270px;
   z-index: 95;
   position: absolute;
   left: 47px;
   /*background: #fff;*/
}


#step2-text-container
{
  margin: 0 auto;
  width: 220px;
}

.step1_slide_active
{
    float: left;
    width: 58px;
   cursor: pointer;
   margin-left:2px;
}

.step1_slide_inactive
{
  float: left;
  width: 43px;
  margin-left: 2px;
  cursor: pointer;
}

.hidden
{
  display:none;
}

.s_repl
{
  display: block;
}

.formbutton
{
  cursor: pointer;
}

#request_bericht
{
  height: 175px;
}

.font_large
{
  font-size: 16px !important;
}

.meernieuwsrow
{
  border-top:solid 1px #DDDDDD;
  height:30px;
}

.nieuwstitel
{
  width:150px;
  border-left:solid 1px #DDDDDD;
}
.pointer_image
{
  width:10px;
  border-right:solid 1px #DDDDDD;
}

.item_actief
{
  color:#9D9D9D;
}

.lastrow
{
  border-bottom:solid 1px #DDDDDD;
}

.home_news_link
{
  color:#0078b2;
  font-weight:bold;
  float:right;
}

.nieuws_afbeelding
{
  border:solid 3px #DDDDDD;
  margin-left:10px;
}